.start-bottom {position: absolute; bottom: 140px; left:50%;  text-align:center; }
.start-bottom-left {float:left; margin-right:20px; margin-left:-50px;}
.start-bottom-right {float:left;}

.start-img {width:40px; height:40px; border-radius:50%; background:#554937;}

.home-move-down {position: absolute; width: 100%; bottom: 40px; text-align: center;}

.navbar .nav > li > a {padding: 10px 8px;}

.new-client-slider-info {
    text-align: left;
    margin-bottom: 0px;
    color: #f4e9d2;
    height: 80px;
}

.dark-bg-client .new-client-slider-info h3 {font-size: 14px; font-weight: 600; color: #554937; line-height: 20px; font-style: italic;}

.dark-bg-client .new-client-slider-info p {color: #554937; margin-bottom: 10px;}
.new-client-nav .flex-direction-nav {text-align: right;}
.new-client-nav {
    width: 120px;
    margin: 0px  0 0 auto;
    height: 40px;
}
.new-client-nav .flex-direction-nav li {margin: 0 0px 0 10px;}
.dark-bg-client .new-client-nav .flex-direction-nav a {
    border: 0px solid #554937;
    padding: 0px;
    text-align: right;
    opacity: 1;
    margin: 0px;
    color: #c5a880;
    display: inline-block;
}

.dark-bg-client .new-client-nav .flex-direction-nav a:hover {
    color: #554937;
}

.socialicons{
width: 320px;
float: right;
margin-top: 20px;
text-align: right;
font-family: "Droid Serif",sans-serif;
font-size:12px;
text-transform:uppercase;
}

.socialicons img{
margin-left: 10px;
/* height:30px;
width:auto; */
}


.manorhouse { height:32px !important; width:auto;}


.toggle_container {padding-top: 20px;}

a img.mini-pic {
    float: left;
    margin: 5px 20px 20px 0px;
    border: 6px solid #C5A880;
    max-width: 100px;
}

img.alignleft {
border: 6px solid #C5A880;
}

#contact-formular input[type="text"], #contact-formular input[type="email"], input[type="password"], textarea, input[type="text"], input[type="email"] {
color: #554937;
font-family: "Open Sans",sans-serif;
background: #f4e9d2;
border: 1px solid #c5a880;
box-shadow:none;
}

placeholder {color: #c5a880;}

select  {
height: 40px;
color: #554937;
font-family: "Open Sans",sans-serif;
background: #f4e9d2;
border: 1px solid #c5a880;
box-shadow:none;
margin-bottom: 20px;
}

input[type="submit"] {background: #554937; color: #f4e9d2; font-family: "Open Sans",sans-serif; font-weight: 600; letter-spacing: 1px;}


input[type="submit"]:hover {background: #c5a880; color: #f4e9d2;}

input[type="checkbox"] { float:left; width: 20px;}

.wpcf7 p {margin-bottom: 0px;}
textarea { height: 60px;}
/* Our Team */


.our-team li {
	margin:0 10% 20px 0;
	height:280px;
	width:40%;
}
.our-team li img {
}
.team-profile {
	height:190px;
	width:90%;
	padding:40px 5% 20px 5%;
	margin-top:190px;
}
.our-team li:hover > .team-profile {
	background-color:#c5a880;
}
.team-profile h5 {
	color:#554937;
}
p.about-team {
	margin:20px 0 30px 0;
	font-size:13px;
}

body {font-size: 14px;}
.toggle_container {font-size: 14px;}

#section-about{padding-top: 30px;}

#inhalt .one_half {
border: 2px solid #c5a880;
width: 326px;
padding: 20px 20px 0px 20px;
border-radius: 3px;
margin-right: 35px;
margin-bottom: 35px;
}

#inhalt .one_half h3.blog-title a {font-weight:700; letter-spacing: 0px; color: #c5a880; font-size: 20px; margin-bottom: 0px;}

#inhalt .one_half h3.blog-title a:hover {color: #554937; }

img.size-full, img.size-large, img.wp-post-image {
border: 6px solid #C5A880;
max-width: 97%;
}

a { color: #c5a880;}
a:hover { color: #554937;}

.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
    color: #c5a880;
    text-decoration: none;
    outline: 0px none;
}

#sidebar .widget_categories li a {
    color: #554937;}
#sidebar .widget_categories li a:hover {
    color: #c5a880;}
table{
  border-bottom: 1px solid #c5a880;}
td {
    border-top: 1px solid #c5a880;
    padding: 6px 10px 6px 0px;
}
.div-align-right {
	display: table-cell;
	text-align:right;
        padding: 160px 20px 0 0;
}

i.icon-circle-box
{
  background-color: #f4e9d2;
}

/* Zeile 261 */
i.icon-circle-box:hover
{
  background-color: #554937;
}

.grey {color: #f4e9d2; background-color: #c5a880;}

.three_posts .grey {color: #f4e9d2; background-color: #554937;}

.grey:hover {background-color: #554937; color: #f4e9d2;}

.large {
text-align: left;
min-width: 330px;
background: url(/wp-content/uploads/2015/06/aufz.png)  10px center no-repeat #c5a880;
padding: 14px 10px 14px 30px;
clear: both;
margin-bottom: 8px;
font-family: 'Open Sans', sans-serif;}

.medium {
background-color: #554937; color: #f4e9d2;
}

.medium:hover {
background-color: #c5a880; }

hr {
    background-color: #c5a880;
    height: 1px;
    width: 100%;
    margin: 30px 0px 30px 0px;
    float: left;
    border: medium none !important;
}

a.newave-button{
font-family: 'Open Sans', sans-serif;
font-weight: 600;
letter-spacing: 1px;
}

.three_posts .grey:hover {color: #554937; background-color: #f4e9d2;}

p{margin-bottom: 20px; line-height: 22px;}



h1 {font-weight:700; letter-spacing: 1px;}

.heading h4
{
  margin-bottom: 20px;
  font-size: 14px;
  text-transform: uppercase;
  color: #c5a880;
font-weight: 700;
letter-spacing: 1px;
}

#sidebar .widget_categories li, #sidebar .widget_recent_entries li, #sidebar .widget_archive li, #sidebar .widget_pages li, #sidebar .widget_recent_comments li, #sidebar .widget_nav_menu li, #sidebar .widget_meta li {  border-bottom-color: #c5a880; }

#sidebar .widget_categories li:first-child, #sidebar .widget_recent_entries li:first-child, #sidebar .widget_archive li:first-child, #sidebar .widget_pages li:first-child, #sidebar .widget_recent_comments li:first-child, #sidebar .widget_nav_menu li:first-child, #sidebar .widget_meta li:first-child {  border-top-color: #c5a880;}

input#search {
background-color: #c5a880;
width: 80%;
padding: 5% 5% 4% 15%;
color: #f4e9d2;
box-shadow: none;
}



input#search:focus {background-color: #554937;}

.blog-post.masonry {
background: none;
border: 2px solid #f4e9d2;
width: 326px;
margin: 0px 15px 50px 20px;
}

.container .blog-post.masonry {
background: none;
border: 2px solid #f4e9d2;
width: 309px;
margin: 0px 20px 50px 20px;
}

.blog-title {margin-bottom: 16px; }
.blog-title a {font-weight:700; letter-spacing: 0.5px; color: #f4e9d2; font-size: 26px;}
.blog-posts-content .blog-title a {color: #c5a880;}
.blog-title a:hover {color: #554937; }

.three_posts .blog-meta {font-weight:400; letter-spacing: 0.5px; color: #f4e9d2; font-size: 20px; margin-bottom: 8px;}

.blog-posts-content .blog-meta {font-weight:400; letter-spacing: 0.5px; color: #c5a880; font-size: 20px; margin-bottom: 8px;}

.blog-posts-content .blog-title  {font-weight:700; letter-spacing: 0.5px; color: #c5a880; font-size: 26px; margin-bottom: 0px;}

.blog-post.masonry p  {margin-top: 0px;}

.three_posts  .bx-wrapper {border: 6px solid #f4e9d2;}
.blog-posts-content .bx-wrapper {border: 6px solid #c5a880;}

.icon-container {
	width:1180px;
	margin:0 auto 50px auto;
	padding: 0px 0px 100px 0px;
}

.icon-row {
	width:100px;
	margin:0 35px 0 0;
        float: left;
}

.icon-row img, .icon-row-last img {
  	border: 2px solid #f4e9d2;
        border-radius: 50%;
}

.icon-row-last {
	width:100px;
	margin:0 0 0 0;
        float: left;
}

footer
{
  background-color: #f4e9d2;
  color: #554937;
}

footer h2
{
  color: #554937;
 font-size: 18px;
margin-bottom: 20px;
}

.footer-newsletter{width: 80%; float: left;}
.footer-newsletter input[type="email"] {
background: #FFF;
border: none;
color: #554937;
height: 20px;
padding: 15px 3%;
width: 94%;
margin-bottom: 20px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
box-shadow: none;
}
.footer-send{width: 20%; float: right;}
.footer-send input[type="submit"] {background: #c5a880;
color: #f4e9d2;
height: 50px;
padding: 15px 3%;
width: 94%;
margin-bottom: 20px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
line-height: 20px;
vertical-align: middle;
}

.footer-send input[type="submit"]:hover {color: #554937;}

#menu_top {visibility: hidden;}

#inhalt, .blog-posts-content,  .post-content {
width: 780px;
margin-right: 30px;
}



#inhalt, #sidebar, .blog-posts-content  {
	margin-top: 20px;
}

#inhalt  {
	margin-top: 4px;
}

#sidebar {
	width: 370px;
}

#inhalt .section-title{
  text-align: left;
  width: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0px;
}

.fa-ul {
margin: 20px 0 20px 14px;
color: #554937;
}

.fa-ul li {
margin-bottom: 0px;
}

.fa-li {
text-align: left;
left: -14px;
width: 14px;
}

.fa-ul li i {color: #c5a880; }

.container {
	padding:50px 20px;
}

.container-page{
        width: 1220px;
	padding: 50px 0px;
        margin: 0 auto;
}

.three_posts {margin: 0;}

#sidebar .widget   {
margin-bottom: 36px;
}

#sidebar .widget_search {margin-bottom: 0px;}

#sidebar .widget_nav_menu{
margin-top: 40px;
margin-bottom: 0px;
}

#sidebar .widget_nav_menu li {
background:  url(/wp-content/uploads/2015/06/aufz2.png) no-repeat scroll 0px 14px / 10px 12px;
border-bottom: 1px solid #c5a880;
display: block;
padding: 10px 15px;
color: #c5a880;
}

#sidebar .widget_nav_menu li a{
color: #c5a880;
text-transform: uppercase;
}


#sidebar .widget_nav_menu li a:hover{
color: #554937;
}

#sidebar .widget_nav_menu li:first-child  {
border-top: 1px solid #c5a880;
}

.textwidget {
    margin-top: -15px;
}

.toggle-title {
	background: #c5a880;
	cursor: pointer;
	padding: 10px;
	border-radius: 3px;
	margin: 8px 0 0 0;
	display: block;
	font-size:14px;
        text-transform: uppercase;
}
.toggle-title a {
	color: #f4e9d2;
	text-decoration: none;
}
.toggle-title a:hover {
	color:#554937;
}

.toggle-active {
	color:#fff;
	background: #554937;
}
.toggle-active a {
	color:#f4e9d2;
}
.toggle-active a:hover {
	color:#f4e9d2;
}

.dropdown-menu {
background: #f4e9d2;
}

.dropdown-menu li > a
{
  font-size: 14px;
  color: #554937;
  border-top: none;
  text-transform: uppercase;
  font-family: "Droid Serif",sans-serif;
}

.dropdown-menu li > a:hover
{
  color: #c5a880;
}

#blog-footer{  background-color: #c5a880;}
.inner-navigation li a span {background-color: #554937;}
.inner-navigation li a span:hover {background-color: #f4e9d2;}
.inner-navigation.masonry {margin: 20px 0 14px 0;}

.wp-caption {
	background: none;
	border: 0;
	max-width: 100%; /* Image does not overflow the content area */
	padding: 0px 0px 0px;
	text-align: left;
}

.wp-caption.alignleft {
	margin: 30px 20px 20px 0;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto;
        border: 6px solid #c5a880;
}
.wp-caption p.wp-caption-text {
	font-size: 16px;
	font-weight: 600;
	color: #c5a880;
	line-height: 17px;
	margin: 0;
	padding: 14px 0px 0px;
        text-transform: uppercase;
}

#footer-widget-wrap {
}

.footer-widget-col {
  width: 30.6%;
  float: left;
  margin-bottom: 20px;
  margin-right: 4%;
  position: relative;
  text-align: left;
}

#footer-three.footer-widget-col {
  margin-right: 0px;
}

 @media only screen and (max-width: 1300px) {

.navbar-inner .container, .is-sticky .navbar-inner .container{
width: 90%;
}
h1{  font-size: 26px;}
.container {width: 90%; padding-right: 0px; padding-left: 0px;}
#inhalt, .blog-posts-content { width: 65%; margin-right: 5%;}
.post-content { width: 100%; }

#sidebar {  width: 30%; margin-top: 10px; }
#sidebar .large {min-width: 90%;}
.icon-container  {width: 100%; margin-bottom: 0px;}
.container .blog-post.masonry {width: 26%; padding: 2%; margin: 0 1.29% !important;}
.container .blog-post.masonry, .container-page .blog-post.masonry {min-height: 450px;}
.icon-row {width: 8.47%; margin-right: 2.97%;}
.icon-row-last {width: 8.47%; margin-right: 0%;}
.footer-widget-col{  width: 30.6%; margin-right: 4%;}
footer .last{  margin-right: 0px;}
.our-team li {
	margin:0 10% 20px 0;
	height:280px;
	width:40%;
}

.team-profile {
	height:180px;
	width:90%;
	padding:40px 5% 20px 5%;
	margin-top:190px;
}

.container-page {width: 92%; padding-right: 0px; padding-left: 0px;}
.container-page .blog-post.masonry {width: 24.5%; padding: 2%; margin: 0 1.5% 50px !important;}
.container .blog-post.masonry, .container-page .blog-post.masonry {min-height: 480px;}

#inhalt .one_half {
border: 2px solid #c5a880;
width: 37%;
padding: 4% 4% 0px 4%;
border-radius: 3px;
margin-right: 5%;
margin-bottom: 35px;
}

}

@media only screen and (max-width: 1024px) {

.navbar .nav > li > a.collapse_menu1, .navbar .nav > li > a.dropdown-toggle, .navbar .nav > li > a.external
{font-family: "Droid Serif",sans-serif;}

.slide-overlay-content {width: 100%; margin: 0 auto;}
.div-align-right {padding: 120px 0px 0px 0px;}

.socialicons{
width: 320px;
float: right;
margin-top: 32px;
text-align: right;
}

.socialicons img{
margin-left: 10px;
}
.container {width: 90%; padding-right: 0px; padding-left: 0px;}
.container-page {width: 92%; padding-right: 0px; padding-left: 0px;}
.container-page .blog-post.masonry {width: 26%; padding: 2%; margin: 0 1.29% 50px !important;}
.container .blog-post.masonry, .container-page .blog-post.masonry {min-height: 480px;}
#inhalt, .blog-posts-content {  width: 62.5%; margin-right: 5%;}
.post-content { width: 100%;}
#sidebar {  width: 30%; margin-top: -54px; }
#sidebar .large {min-width: 86%;}
.footer-widget-col{  width: 30.6%; margin-right: 4%;}
#footer-three.footer-widget-col{  margin-right: 0px;}
.footer-newsletter{width: 65%; }
.footer-send{width: 35%; }
.footer-newsletter input[type="email"] {padding: 15px 0% 15px 6%;}
.our-team li {
	margin:0 10% 20px 0;
	height:240px;
	width:40%;
}

.team-profile {
	height:180px;
	width:90%;
	padding:40px 5% 20px 5%;
	margin-top:150px;
}

#inhalt .one_half h3.blog-title a {font-size: 16px;}

.buttons-start-top {position:absolute; right:50px; top:110px;}
.large {text-align: left; padding: 8px 0px 8px 30px; min-width: 300px;}

i.icon-circle-box
{
  padding: 0px;
  vertical-align: 12px;
  width: 14px;
  line-height: 20px;
  margin: 0px 5px 0px 5px;
}

.start-bottom { position:absolute; bottom:52px; left:50%; margin-left:34px;}
.start-bottom-left {float:left; margin-right:0px; margin-left:-100px;}
.start-bottom-right {float:left;}
.home-move-down {position: absolute; left:50%; bottom: 40px; width:40px; margin-left:-20px;}

#slider_left, #slider_right {top:50%;}

.trailer {margin-top:100px!important;}
.trailer img {width:15%!important;}

}

 @media only screen and (max-width: 880px) {
.our-team li {
	margin:0 10% 20px 0;
	height:190px;
	width:40%;
}

.team-profile {
	height:180px;
	width:90%;
	padding:20px 5% 20px 5%;
	margin-top:120px;
}

.team-profile p {
	font-size: 12px;
        line-height: 18px;
}

#inhalt .one_half {
border: 2px solid #c5a880;
width: 91%;
padding: 4% 4% 0px 4%;
border-radius: 3px;
margin-right: 5%;
margin-bottom: 35px;
}

.buttons-start-top {position:absolute; right:48px; top:110px;}

}

 @media only screen and (max-width: 767px) {

.slide-overlay-content {width:90%; margin: 0 auto;}
.div-align-right {
    padding: 120px 0px 0px 0px;
}

.our-team li {
	margin:0 10% 20px 0;
	height:240px;
	width:40%;
}

.team-profile {
	height:180px;
	width:90%;
	padding:20px 5% 30px 5%;
	margin-top:150px;
}

.team-profile a {
	color:#FFF;
}

p.about-team {
	margin-top: 10px;
  	margin-right: 0px;
  	margin-bottom: 20px;
  	margin-left: 0px;
	font-size:11px!important;
	}

.container .blog-post.masonry, .container-page .blog-post.masonry
{width: 90%; padding: 5%; margin: 0 0 50px 0 !important;}
#inhalt, .blog-posts-content {  width: 100%; margin-left: auto; margin-right: auto;}
.post-content { width: 100%; padding:0px;}
#sidebar {  width: 100%; margin-top: 50px; padding: 0px;}
#sidebar .large {min-width: 90%;}
.footer-widget-col {  width: 100%; margin-right: 0%;}
#footer-three.footer-widget-col {  margin-right: 0px;}
input#search {padding: 2% 5% 2% 15%;}

.buttons-start-top {position:absolute; right:0px; top:110px;}
.large {text-align: left; padding: 7px 0px 7px 30px; min-width: 200px;}

#slider_left {
  top: 70%;
  height: 30px;
  left: 20px;
  width: 20px;
  margin-top: -15px;
}

#slider_right {
  top: 70%;
  height: 30px;
  right: 20px;
  width: 20px;
  margin-top: -15px;
}

.established{
visibility:hidden;
display:none;
}

.trailer {margin-top:0px!important;}
.trailer img {width:10%!important;}

}

@media only screen and (max-width: 460px) {

.slide-overlay-content {width:90%; margin: 0 auto;}
.div-align-right {
    padding: 110px 0px 0px 0px;
}

.established{
visibility:hidden;
display:none;
}

img.alignleft {
clear: both;
float:none;
width: 96%;
}

#inhalt .one_half {
border: 2px solid #c5a880;
width: 91%;
padding: 4% 4% 0px 4%;
border-radius: 3px;
margin-right: 5%;
margin-bottom: 35px;
}

.buttons-start-top {position:absolute; right:0px; top:100px;}
.large {text-align: left; padding: 7px 0px 7px 30px; min-width: 200px;}

.trailer {margin-top:100px!important;}
.trailer img {width:30%}

}
@media only screen and (max-width: 426px) {
	.socialicons{ margin-top:0px !important; margin-bottom:8px}
	.slider-overlay-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 40px;
    left: 0;
}
	}

.trailer {margin-top:200px;}

p strong {
    display: inline;}

	.post-content { clear:both !important}
	.neuespostbild { border: 6px solid #c5a880;}

	.neuespostbild img{ width:100% !important; height:auto !important;}